ul.topnav {
	list-style: none;
	padding: 0 0;
	margin: 0;
	float: left;
}
ul.topnav li {
	float: left;
	margin:0;
	padding:0;
	position: relative; /*--Declare X and Y axis base for sub navigation--*/
}
ul.topnav li a{
	height:27px;
	float: left;
	color: black;
	margin-top:7px;
	margin-left:4px;
	padding:0px 10px;
	line-height:27px;
	text-decoration: none;	
	/*background-image:url(imagesart/menu_top_n1.png);*/
}

ul.topnav li a:hover{
	color:white;
	background-image:url(imagesart/menu_top_n1_mid.png);
}

ul.topnav li.active a {
	background-image:url(imagesart/menu_top_n1_select.png);
	color:black;
	font-weight:bold;
}

ul.topnav li span.fleche { /*--Drop down trigger styles--*/
/*	width: 17px;
	height: 35px;
	float: left;
	background: url(images/subnav_btn.gif) no-repeat center top;
*/}

ul.topnav li span.subhover {background-position: center bottom; cursor: pointer;} /*--Hover effect for trigger--*/

ul.topnav li ul.subnav {
	list-style: none;
	position: absolute; /*--Important - Keeps subnav from affecting main navigation flow--*/
	left: 0; top: 35px;
	background: #FFE9AD;
	margin: 0; padding: 0;
	display: none;
	float: left;
	width: 220px;
	border: 1px solid #111;
	border-top:0px;
}

ul.topnav li ul.subnav li{
	margin: 0; padding: 0;
	border-top: 1px solid #252525; /*--Create bevel effect--*/
	border-bottom: 0px solid #444; /*--Create bevel effect--*/
	clear: both;
	width: 220px;
}

html ul.topnav li ul.subnav li a,
html ul.topnav li ul.subnav li a:hover {
	float: left;
	width: 195px;
	padding-left: 5px;
	height:auto;
	line-height:auto;
	color:black;
	font-weight:normal;
	background-image:none;
	background-color:#FFE9AD;
}
